/* CSS file for site mccme.ru. It was written by S.Dubov.*/

/* скрываем чекбоксы и блоки с содержанием */
.hide, .hide + label ~ div {
    display: none; 
}
/* вид текста label */
.hide + label,
.hide:checked + label {
    padding: 0;
    color: black;
    cursor: pointer;
    border-bottom: 1px dotted green;
}

.hide:hover + label {
    text-decoration: underline;
}

/* вид текста label при активном переключателе */
.hide:checked + label {
    color: darkblue;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
/*    background: #efefef; */
    background: #acd;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    padding: 10px; 
}

.zgl {
    font-weight: bold;
}

.zglc {
    font-weight: bold;
    text-align: center;
}

